<?xml version="1.0" encoding="utf-8"?>
<component size="80,80" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n6_rnf9" name="ImgPzDi" xy="40,40" pivot="0.5,0.5" anchor="true" size="94,94" scale="0.85,0.85" url="ui://1xjqm8v2rnf91f" align="center" vAlign="middle" autoSize="true"/>
    <loader id="n5_rnf9" name="icon" xy="40,40" pivot="0.5,0.5" anchor="true" size="77,91" url="ui://1xjqm8v2rnf9u" align="center" vAlign="middle" autoSize="true" clearOnPublish="true"/>
    <text id="n4_miq9" name="title" xy="0,0" size="80,80" fontSize="24" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="2" singleLine="true" text="">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <loader id="n7_rnf9" name="ImgHuan" xy="72,10" pivot="0.5,0.5" anchor="true" size="31,29" url="ui://1xjqm8v2rnf91o" align="center" vAlign="middle" autoSize="true" clearOnPublish="true"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>